Just nu i M3-nätverket
Jump to content

E-legitimation fungerar bara i Internet Explorer


Lighthouse

Recommended Posts

Har en giltig och fullt fungerande E-legitimation men den går endast att använda via Internet Explorer!

Det går inte med Firefox, då kommer felmeddelande "403 Access Denied. No permission to access resource".

 

Öppnar jag däremot Internet Explorer och loggar in via den, så fungerar det direkt. Är E-legitimation bara "knutet" till en web-läsare, det kan väl inte stämma?

Behövs nån plug-in för Nexus?

 

Vet någon av er vad det kan bero på och hur löser man det? Vill helst använda Firefox.

Har testat detta fenomen på flera sidor som kräver E-legitimation som signering, men det fungerar inte på någon om det inte är med IE.

 

Har pratat med teknisk support på banken men dom vet inte alls vad det kan bero på.

Link to comment
Share on other sites

Hej,

har råkat ur för liknande problem, med FF3.6.8, det visade sig att sidan där jag skulle använda mig av, inte supportade den senaste versionen. Att de säger att de inte vet, är nog mera en ursäkt att de inte uppdaterat sina system.

Tur att IE finns! :D

Mvh

Mats H

Link to comment
Share on other sites

Tack för svar! Bra att veta att det då inte bara har med min dator att göra.

 

En tankeställare. Människan kan åka till månen och klyva atomer, analysera nano-partiklar, få fram DNA - men dom klarar inte att koda så att deras E-legitimation fungerar på alla webläsare... :blink:

Link to comment
Share on other sites

Jag har tittat lite på det, jag är inte brukare själv men jag upptäckte att fler hade samma problem när dom försökte använda Firefox.

 

När dom skaffa E-legitimationen så installera dom något, detsamma måste installeras i Firefox.

 

Tack för ni delar med er!

Link to comment
Share on other sites

I Verktyg - Tillägg - Insticksmoduler har jag en "Nexus Personal" som väl används även för e-leg och inte bara på bankens webbplats. Jag skulle tro att man måste installera Nexus-programmet efter att man har installerat Firefox eller att det är en särskild variant för Firefox. Kolla bankens webbplats.

Link to comment
Share on other sites

Under Insticksmoduler såg jag nu att Nexus Personal 4.10.2.22 ligger, i Firefox 3.6.8. Och på banken tekniska sida står det att det SKA fungera med Firefox 3.5. Antar att det även gäller nyare uppdateringar, speciellt med insticksmodulen. Men icke!

 

Så kanske krävs det avinstallation av FF för att få det att fungera, som Cecilia föreslår. Har tidigare även testat att ominstallera Nexus men det hjälpte inte heller.

 

Det fungerar ju i alla fall med IE, får nöja sej med det verkar det som.

Link to comment
Share on other sites

Min Nexus-version är 4.10.4.3. Har du möjlighet att ladda ner en nyare version?

 

Eftersom Nexus finns i Firefox så måste ju Nexus vara installerad efter att Firefox installerades och för Firefox.

Link to comment
Share on other sites

Det verkar inte helt enkelt det här. På bankens hemsida finns bara den version jag redan har, att ladda hem.

 

Och jag såg nu att Nexus insticksmodul i FF inte är uppdaterad. Men när jag klickar på "Search" för att få veta vart man gör det så länkas man bara vidare till denna Google söksida.

Länken här.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...